#newDetail.main-infos {
  background: #fff;
  min-height: 15.3rem;
  height: auto;
  margin-top: -1rem;
  color: #898079 !important;
  padding: 0 !important;
  width: 100%;
  padding-top: 2.57rem !important;
  padding-bottom: 5.8rem !important;
}
#newDetail.main-infos a{
    color: #898079!important;
    
}
.fs_14 {
  font-size: 0.14rem;
}

#newDetail .lh {
  margin-bottom: 0.45rem;
  font-size: 0.3rem !important;
}

#newDetail .info {
  width: 11.84rem;
  height: auto;
  margin: 0 auto;
  margin-top: 0.6rem;
  font-size: 0.2rem !important;
  padding-bottom: 0.9rem;
  border-bottom: 1px solid #898079;
}
#newDetail .info div {
  font-size: 0.2rem !important;
  line-height: 0.45rem !important;
}
#newDetail .info img {
  margin: 0 auto;
  display: block;
  width: 9.6rem !important;
  height: auto !important;
}

.nextAndPerv {
  width: 11.84rem;
  margin: 0 auto;
  margin-top: 0.93rem;
  font-size: 0.2rem !important;
  color: #898079;
  line-height: 0.45rem;
  cursor: pointer;
  user-select: none;
}
.nextAndPerv .flex_col:hover {
  font-weight: bold;
  text-decoration: underline;
}
